@charset "utf-8";
#shoukai {
	text-align: center;
	width: 730px;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 14px;
	padding-top: 20px;
	padding-bottom: 10px;
	font-weight: bold;
	color: #804000;
}

/* CSS Document */

.midashi {
	background-image: url(img/midashiback.jpg);
	height: 53px;
	width: 770px;
	float: right;
	background-position: center;
	background-repeat: no-repeat;
	padding-top: 20px;
}
.shousai {
	font-size: 14px;
	width: 730px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	float: left;
	text-align: left;
	color: #804000;
}
.yoyaku {
	font-size: 12px;
	text-align: left;
	padding-left: 5px;
	padding-bottom: 10px;
	padding-top: 5px;
}
.ryoukin {
	float: left;
	width: 350px;
	padding-right: 15px;
	padding-left: 20px;
	text-align: left;
	color: #804000;
}
.ryoukinright {
	float: right;
	width: 350px;
	padding-right: 15px;
	padding-left: 20px;
	text-align: left;
	color: #804000;
}
.ryoukinright3 {
	float: right;
	width: 735px;
	padding-right: 15px;
	padding-left: 20px;
	text-align: left;
	color: #804000;
}

.koumoku {
	background-color: #F9ECDD;
	margin-bottom: 18px;
	padding-left: 10px;
	font-size: 14px;
	padding-top: 12px;
	padding-bottom: 12px;
}
.koumokuright {
	background-color: #F9ECDD;
	margin-bottom: 2px;
	padding-left: 10px;
	font-size: 14px;
	text-align: right;
}

.koumoku2 {
	margin-bottom: 6px;
	padding-left: 10px;
	font-size: 14px;
}
.koumoku3 {
	margin-bottom: 6px;
	padding-left: 20px;
	font-size: 14px;
}
.koumoku4 {
	margin-bottom: 2px;
	font-size: 12px;
	padding-left: 5px;
}
.right {
	text-align: right;
}
#map {
	float: right;
	width: 730px;
	padding-right: 20px;
	padding-left: 20px;
	text-align: right;
	color: #804000;
}
.frotleft {
	float: left;
}
.bold {
	font-weight: bold;
}
.admin {
	color: #CCC;
	font-size: 10px;
	text-align: center;
}
.admin a {
	color: #CCC;
	font-size: 10px;
	text-align: center;
}


.mailform{margin-left: auto; margin-right: auto}

.mailform th,.mailform td{ text-align: left; font-weight: normal}

div.wpcf7-mail-sent-ok,
div.wpcf7-validation-errors{border: none!important;}


.mailform input[type='submit']{color: #ffffff;
    padding: 18px 44px;
    background: -moz-linear-gradient( top, #f1b32d 0%, #ea9917);
    background: -webkit-gradient( linear, left top, left bottom, from(#f1b32d), to(#ea9917));
    background: -ms-linear-gradient( top, #f1b32d 0%, #ea9917);
    background-color: #f1b32d;
    border: 1px solid #e88f13;
    -moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.5);
    -webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.5);
    box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.5);
    /* text-shadow: 0px -1px 0px rgba(000,000,000,0.7), 0px 1px 0px rgba(255,255,255,0.3); */
    cursor: pointer;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-size: 20px;
	display: table;
	
	//margin-left:auto; 
	margin-right:auto; 
	margin-top:22px; 
	min-width:44%; 
	text-align:center}

.mailform input[type='submit']:hover{ text-decoration:none; color:#fff; opacity:0.8}